【活用ガイド】

[English]

JVNDB-2012-000107

KENT-WEB 製 ACCESS REPORT におけるクロスサイトスクリプティングの脆弱性

概要

KENT-WEB が提供する ACCESS REPORT には、クロスサイトスクリプティングの脆弱性が存在します。

KENT-WEB が提供する ACCESS REPORT は、ウェブページのアクセスログ解析を行うためのソフトウェアです。ACCESS REPORT には、ウェブページへの記述タグの埋め込み方法に起因する、クロスサイトスクリプティングの脆弱性が存在します。

なお、本脆弱性は JVN#68830017 とは異なる問題です。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: Masahiro YAMADA 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


KENT-WEB
  • ACCESS REPORT v5.02 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で、任意のスクリプトが実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに当該製品をアップデートし、アクセス集計を取りたいウェブページの記述タグを修正してください。
ベンダ情報

KENT-WEB
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-5176
参考情報

  1. JVN : JVN#23563149
  2. National Vulnerability Database (NVD) : CVE-2012-5176
更新履歴

[2012年12月06日]
  掲載